h22216
s 00022/00000/00000
d D 1.1 82/08/03 08:49:26 cecily 1 0
e
u
U
t
T
I 1
times	title	unix c svc library -- times

.times	equ	43

	entry	times
r0	equ	0
rf	equ	15
sp	equ	7
*
	impur
timessvc	equ	*
	svc	0,.times
buffer	dc	a(*-*)
*
	pure
times	equ	*
	l	r0,0(sp)	buffer
	st	r0,buffer
	svc	0,0
	dc	a(timessvc)
	br	rf
	end
E 1
